What OpenGL version do I target? Should I use extension loading libraries?

Printable View